# Canonical recap data for Cuban Missile Crisis (1962)
# Source: https://recap.at/1962/cuban-missile-crisis
# Format: YAML 1.2 (UTF-8). Generated at request time.
slug: cuban-missile-crisis
canonicalUrl: "https://recap.at/1962/cuban-missile-crisis"
title: Cuban Missile Crisis
aliases:
- Missile Crisis
- Cuban Crisis
- October Crisis
- Caribbean Crisis
subtitle: ""
recapType: global_event
eventStatus: concluded
startDate: 1962-10-14
datePrecision: day
year: 1962
decade: 1960
country:
name: Cuba
slug: cuba
summaryShort: The Soviet Union placed nuclear missiles in Cuba in October 1962, triggering a 13-day standoff with the United States that brought the world closer to nuclear war than ever before or since.
summaryLong: |-
  On October 16, 1962, President John F. Kennedy learned that the Soviet Union had secretly installed nuclear missiles in Cuba, just 90 miles off the Florida coast. The discovery came from U-2 spy plane photographs analyzed by the CIA, which revealed at least 40 medium-range ballistic missiles capable of striking major American cities. Kennedy faced an impossible choice: invade Cuba, bomb the missile sites, or find another way to remove the weapons without triggering a nuclear exchange that could kill millions.

  For 13 days, the world held its breath. Kennedy established an "ExComm" advisory group including Secretary of Defense Robert McNamara, CIA Director John McCone, and Soviet expert George Kennan to weigh options. On October 22, Kennedy announced a naval blockade of Cuba to prevent Soviet supply ships from delivering additional weapons. Soviet Premier Nikita Khrushchev, who had authorized the missile deployment partly to protect Cuba from another U.S.-backed invasion attempt and partly to close the apparent "missile gap" favoring America, rejected the blockade as an act of war.

  The crisis escalated with terrifying speed. Soviet ships steamed toward the American blockade line. U.S. military units went to DEFCON 2—the highest state of readiness short of actual war. B-47 and B-52 bombers armed with nuclear weapons flew constant patrol missions. An American U-2 pilot, Rudolf Anderson Jr., was shot down over Cuba on October 27, killed by a Soviet surface-to-air missile. That same day, a Soviet submarine commander believed the U.S. had begun attacking and came close to firing a nuclear torpedo at an American destroyer.

  The breakthrough came through back-channel diplomacy. On October 26, Khrushchev sent a rambling letter suggesting he would remove the missiles if Kennedy pledged not to invade Cuba. The next day came a second, harder letter demanding the removal of American Jupiter missiles from Turkey. Kennedy's advisors, particularly his brother Robert F. Kennedy, the Attorney General, decided to ignore the second letter and respond to the first. The U.S. agreed publicly to the no-invasion pledge and privately committed to removing the Jupiter missiles from Turkey within months.

  Khrushchev announced on October 28 that Soviet ships would return home and the missiles would be dismantled. The crisis ended not with triumph but with mutual recognition that nuclear weapons made victory impossible. The experience shook both superpowers. Within months, Kennedy and Khrushchev installed a hotline between the White House and the Kremlin so leaders could communicate directly during future crises. The Cuban Missile Crisis became the closest the world came to nuclear annihilation during the Cold War—and perhaps in human history.
lede: In October 1962, U.S. spy planes discovered that the Soviet Union had secretly placed nuclear missiles in Cuba, just 90 miles from Florida. President Kennedy and Soviet Premier Khrushchev faced off for 13 days in a standoff where miscalculation could have started a nuclear war. The crisis ended when both sides agreed to back down—the Soviets removed the missiles, and the Americans pledged not to invade Cuba.
heroImageUrl: "https://upload.wikimedia.org/wikipedia/commons/thumb/8/8a/PGM-19A_Jupiter_missile-02.jpg/1280px-PGM-19A_Jupiter_missile-02.jpg?utm_source=en.wikipedia.org&utm_campaign=api&utm_content=thumbnail"
heroImageCredit: Wikipedia · "Cuban Missile Crisis"
importance: 50
sourceConfidence: 50
keyFacts:
- label: Distance from Florida
  value: 90 miles
- label: Duration of crisis
  value: 13 days
- label: Soviet missiles detected
  value: At least 40 medium-range ballistic missiles
- label: Key announcement date
  value: October 22, 1962
- label: Crisis resolution date
  value: October 28, 1962
- label: U.S. military readiness level reached
  value: DEFCON 2
- label: American U-2 pilot shot down
  value: Rudolf Anderson Jr., October 27, 1962
- label: Soviet leader
  value: Nikita Khrushchev
timeline:
- date: 1962-10-16
  title: Kennedy learns of missiles
  description: CIA briefing reveals U-2 spy plane photographs showing Soviet nuclear missiles installed in Cuba.
- date: 1962-10-22
  title: Kennedy announces blockade
  description: President Kennedy publicly reveals the missile deployment and announces a naval blockade of Cuba to prevent Soviet resupply.
- date: 1962-10-24
  title: Blockade takes effect
  description: U.S. Navy begins enforcing the quarantine. Soviet ships continue steaming toward Cuba. U.S. military reaches DEFCON 2.
- date: 1962-10-26
  title: Khrushchev's first letter
  description: Soviet Premier sends rambling personal letter suggesting he will remove missiles if Kennedy pledges not to invade Cuba.
- date: 1962-10-27
  title: Darkest day
  description: U-2 pilot Rudolf Anderson Jr. is shot down and killed over Cuba. A second, harder Soviet letter demands removal of U.S. missiles from Turkey. Submarine near collision in Atlantic.
- date: 1962-10-28
  title: Crisis ends
  description: Khrushchev announces Soviet missiles will be removed from Cuba. Kennedy confirms no invasion pledge and privately agrees to remove Jupiter missiles from Turkey.
- date: 1963-04-20
  title: Hotline established
  description: U.S. and Soviet Union activate the Moscow-Washington hotline to enable direct communication between leaders during future crises.
sources: []
related: []
relationships:
- targetSlug: assassination-john-f-kennedy
  type: happened_during
  confidence: 92
  evidence: Kennedy's political capital and public approval were at historic highs following his perceived victory in the Cuban Missile Crisis (October 1962), which shaped his political standing during his assassination eleven months later in November 1963.
  source: ai
gallery: []
culturalContext:
topMusic:
- title: The Cuban Missile Crisis (Calypso)
  artist: Lord Invader
  year: 1962
  note: Trinidad-based calypso artist released a topical response during the crisis itself.
- title: Eve of Destruction
  artist: Barry McGuire
  year: 1965
  note: Protest song released three years after the crisis; the lingering dread of nuclear annihilation saturated American rock.
topFilms:
- title: "Dr. Strangelove or: How I Learned to Stop Worrying and Love the Bomb"
  year: 1964
  note: Kubrick's satire premiered less than two years after the crisis; it crystallized fears about nuclear brinksmanship and mad generals.
- title: Fail Safe
  year: 1964
  note: "Sidney Lumet's thriller directly dramatized the nightmare scenario the real crisis had exposed: automated systems triggering accidental war."
topTVShows:
- title: The Twilight Zone
  year: 1962
  note: Already running when the crisis hit, the show's nuclear apocalypse episodes ('Time Enough at Last,' 1959) reflected pervasive Cold War anxiety.
zeitgeistNote: The crisis crystallized a generation's fear of nuclear annihilation. 1962–1965 saw a flood of dystopian art and gallows-humor satire treating thermonuclear war as probable, not hypothetical. Fallout shelters were still being marketed. Kennedy's calm public demeanor during the standoff—and his articulate speeches afterward—elevated his public standing, but the underlying terror seeped into every cultural artifact of the era.
comparisonThenNow:
- metric: Time to nuclear retaliation
  thenValue: 30 minutes
  thenYear: 1962
  nowValue: 4–10 minutes
  nowYear: 2024
  note: ICBM technology has accelerated response windows, raising stakes for miscommunication.
- metric: Number of nuclear weapons possessed by USSR
  thenValue: ~3,300 warheads
  thenYear: 1962
  nowValue: ~5,980 warheads (Russia)
  nowYear: 2024
  note: Both superpowers expanded arsenals after the crisis; current stockpiles remain vastly larger than 1962.
- metric: Global nuclear-armed states
  thenValue: 2 (US and USSR)
  thenYear: 1962
  nowValue: 9 (US, Russia, UK, France, China, India, Pakistan, Israel, North Korea)
  nowYear: 2024
  note: The crisis arguably strengthened non-proliferation resolve, yet proliferation continued regardless.
impactStatement: For thirteen days in October 1962, the world held its breath as Kennedy and Khrushchev played nuclear poker over Soviet missiles in Cuba. It was the closest humanity has come to accidental thermonuclear war—a moment where miscalculation could have killed hundreds of millions.
consequences:
- title: Establishment of the Moscow-Washington Hotline
  year: 1963
  description: The crisis exposed the dangers of communication delays during emergencies. Kennedy and Khrushchev installed a direct telecommunications link—the famous 'red telephone'—to prevent future misunderstandings.
- title: Limited Test Ban Treaty
  year: 1963
  description: Both superpowers signed a treaty banning atmospheric and underwater nuclear tests, a direct consequence of realizing how close they'd come to annihilation.
- title: Cuban Embargo Hardened
  year: 1962
  description: Kennedy's blockade of Cuba evolved into a decades-long economic embargo that persisted through multiple administrations and shaped US-Cuba relations until the 2010s.
- title: Soviet Military Expansion in the Caribbean
  year: 1965
  description: Humiliated by the withdrawal of missiles, the Soviets shifted strategy to support proxy conflicts in the region, including backing Castro's interventions in Angola and Nicaragua.
- title: Birth of Crisis Management Studies
  year: 1968
  description: Graham Allison's 'Essence of Decision' (published 1971, based on 1960s research) analyzed the crisis and became foundational to Cold War strategic thinking and decision-making theory.
archiveSnapshots: []
categories:
- war
metaDescription: Kennedy stared down Khrushchev over nukes in Cuba. Thirteen days of brinkmanship that made everyone hold their breath. Backroom deals and bluffing kept us from nuclear annihilation.
originSignals:
- "wikipedia:cuban-missile-crisis"
wikidataQid: Q128160
endDate: 1962-10-28
